Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 16:34:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hi           08:23 PM, 24th Aug                     User                    How are you           08:23 PM, 24th Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:24 PM, 24th Aug                     User                    Can I've the neckles with E alphabet           08:24 PM, 24th Aug                     User                    Designs please ?           08:24 PM, 24th Aug                     User                    ??           08:25 PM, 24th Aug                   Sohaib                   Could you please provide us with  the link of the product so we can be able to invistigate further           08:25 PM, 24th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:27 PM, 24th Aug                     User                    "Shop Sentiments Necklace with English Alphabet S Pendant Online | Centrepoint Oman" https://www.centrepointstores.com/om/en/Fashion-Accessories/Jewellery/Necklaces-%26-Pendants/LIFESTYLE-Sentiments-Necklace-with-English-Alphabet-S-Pendant/p/161840201#           08:28 PM, 24th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:28 PM, 24th Aug                     User                    I send you the link           08:28 PM, 24th Aug                     User                    I need E alphabet           08:28 PM, 24th Aug                     User                    ????           08:30 PM, 24th Aug                   Sohaib                   We will be more than happy to help you out with your query. We see that you are looking to buy "Sentiments Necklace with English Alphabet S Pendant" from our website.  ​ Unfortunately, we do not have this exact item in stock. However, we have an alternate item that might fit your purpose.  ​https://www.centrepointstores.com/om/en/Fashion-Accessories/Jewellery/Necklaces-%26-Pendants/LIFESTYLE-Sentiments-Necklace-with-English-Alphabet-S-Pendant/p/161840201#           08:31 PM, 24th Aug                   Sohaib                   Once , ​You can enter the e-mail on the product page in the “Notify Me” field in order to be notified when the product is in stock.           08:32 PM, 24th Aug                     User                    No need thanks           08:32 PM, 24th Aug                   Sohaib                   Is there anything else I can help you with?           08:32 PM, 24th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:33 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3017810